How to install libusb++-dev on Debian 9 (Stretch)